Package com.explodingpixels.widgets.plaf

## Interface EPComboPopup.ComboBoxVerticalCenterProvider

Enclosing class:
  EPComboPopup

    public static interface EPComboPopup.ComboBoxVerticalCenterProvider

### Method Summary

All Methods Instance Methods Abstract Methods
`int` `provideCenter​(javax.swing.JComboBox comboBox)`

### Method Detail

#### provideCenter

    int provideCenter​(javax.swing.JComboBox comboBox)